@font-face {
    font-family: 'sansBold';
    src: url('../core_css/fonts/googlesans-bold-webfont.woff2') format('woff2'),
         url('../core_css/fonts/googlesans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansMedium';
    src: url('../core_css/fonts/googlesans-medium-webfont.woff2') format('woff2'),
         url('../core_css/fonts/googlesans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansRegular';
    src: url('../core_css/fonts/googlesans-regular-webfont.woff2') format('woff2'),
         url('../core_css/fonts/googlesans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.video-section {
    background: #1a1a1a;
}

.video-section .container {
    width: auto;
    max-width: 1440px;
}

@media (max-width: 1440px) {
    .video-section .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .video-section  .row {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .video-section .video-colm {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.video-section .video-block{
    position: relative;
}


.video-block .play-icon {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
    transform: translateY(-50%);
	margin: 0 auto;
	z-index: 999;
}

.video-block .play-icon img {
	max-width: 120px;
	cursor: pointer;
}

/* play icon */
@-webkit-keyframes spin {
	to {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
  }
  @keyframes spin {
	to {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
  }
  .stroke-dotted {
	opacity: 0;
	stroke-dasharray: 4,5;
	stroke-width: 1px;
	-webkit-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	-webkit-animation: spin 4s infinite linear;
			animation: spin 4s infinite linear;
	transition: opacity 1s ease,  stroke-width 1s ease;
  }
  
  .stroke-solid {
	stroke-dashoffset: 0;
	stroke-dashArray: 300;
	stroke-width: 4px;
	transition: stroke-dashoffset 1s ease,  opacity 1s ease;
  }
  
  .video-block .icon {
	-webkit-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	transition: -webkit-transform 200ms ease-out;
	transition: transform 200ms ease-out;
	transition: transform 200ms ease-out, -webkit-transform 200ms ease-out;
  }
  
  #play-btn:hover .stroke-dotted {
	stroke-width: 4px;
	opacity: 1;
  }
  #play-btn:hover .stroke-solid {
	opacity: 0;
	stroke-dashoffset: 300;
  }
  #play-btn:hover .icon {
	-webkit-transform: scale(1.05);
			transform: scale(1.05);
  }
  
  #play-btn {
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
			transform: translateY(-50%) translateX(-50%);
	height: 100px;
	width: 100px;
  }

  @media (max-width: 768px) {
	#play-btn {
		height: 70px;
		width: 70px;	
	}
  }

  @media (max-width: 425px) {
	#play-btn {
		height: 60px;
		width: 60px;	
	}
  }

/* end paly icon */

.modal {
    text-align: center;
    padding: 0!important;
}

#videoModalFull .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    width: 1280px;
}

@media (max-width: 1366px) {
	#videoModalFull .modal-dialog {
		max-width: 1024px;
	}
}

@media (max-width: 1280px) {
	#videoModalFull .modal-dialog {
		max-width: 1024px;
	}
}

@media (max-width: 1024px) {
	#videoModalFull .modal-dialog {
		max-width: 940px;
	}
}

@media (max-width: 768px) {
	#videoModalFull .modal-dialog {
		max-width: 680px;
	}
}

@media (max-width: 425px) {
	#videoModalFull .modal-dialog {
		max-width: 400px;
	}
}

@media (max-width: 375px) {
	#videoModalFull .modal-dialog {
		max-width: 360px;
	}
}

@media (max-width: 360px) {
	#videoModalFull .modal-dialog {
		max-width: 340px;
	}
}

@media (max-width: 320px) {
	#videoModalFull .modal-dialog {
		max-width: 305px;
	}
}

#videoModalFull .modal-content {
    background: none !important;
    box-shadow: none !important;
    border: none !important;
}

#videoModalFull .modal-header {
	border-bottom: none !important;
    padding: 15px 0px !important;
}

#videoModalFull .modal-body {
    padding: 5px;
}

#videoModalFull .close {	
	float: right;
    font-size: 36px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-shadow: none !important;
    filter: alpha(opacity=100);
    opacity: 1;
    margin-top: -20px;
    padding: 5px;
}

#videoModalFull .close span {
    display: block;
}

/* intro text secction */

.intro-section {
    background: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
}

.intro-section .container {
    width: auto;
    max-width: 1440px;
}

.intro-section h1 {
    text-align: center;
    font-family: 'sansBold', Arial, sans-serif;
    font-size: 38px;
    line-height: 1.2;
    margin-top: 0px;
    margin-bottom: 60px;
    color: #cd122f;
}

.intro-section h2 {
    text-align: center;
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 30px;
    line-height: 1.3;
    color: #000;
    margin-bottom: 0px;
}

/* product section */
.product-section {
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 18px;
    color: #000;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #f2f2f2;
}

.product-section .container {
    width: auto;
    max-width: 1440px;
}

.product-section h1 {
    text-align: center;
    font-family: 'sansBold', Arial, sans-serif;
    font-size: 38px;
    line-height: 1.2;
    margin-bottom: 60px;
    color: #cd122f;
}

.product-section h2 {
    text-align: center;
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 36px;
    line-height: 1.2;
    margin-bottom: 50px;
    color: #000;
}

.product-section .swiper-container {
    width: 100%;
    height: 100%;
}

.product-section .swiper-wrapper {
    margin-left:calc(-2% + 15px);
    transition-duration: 0.6s !important;
}

@media (max-width: 375px) {
    .product-section .swiper-wrapper {
        margin-left: calc(-5% + 15px);
    }
}

@media (max-width: 320px) {
    .product-section .swiper-wrapper {
        margin-left: calc(-9% + 15px);
    }
}

.product-section .swiper-slide {
    font-size: 18px;
    background: none;
    display: block;
    border-right:1px solid #c8c8c8;
    width: 28% !important;
}


@media (max-width: 768px) {
    .product-section .swiper-slide {
        /* border-right:none; */
        width: 28% !important;
    }  
}

@media (max-width: 425px) {
    .product-section .swiper-slide {
        /* border-right:none; */
        width: 75% !important;
    }  
}

.product-section .swiper-slide:last-child {
    border-right:none;
}

.product-section .swiper-slide:nth-child(2).swiper-slide-active {
    margin-left: 80px;
}

@media (max-width: 768px) {
    .product-section .swiper-slide:nth-child(1).swiper-slide-prev {
        margin-left: -50px;
    }    
}

/* @media (max-width: 768px) {
    .product-section .swiper-slide:nth-child(1).swiper-slide-prev {
        margin-left: 140px;
    }
    
    .product-section .swiper-slide:nth-child(2).swiper-slide-prev {
        margin-left: 440px;
    }

    .product-section .swiper-slide:nth-child(3).swiper-slide-prev {
        margin-left: 670px;
    }

    .product-section .swiper-slide:nth-child(4).swiper-slide-active {
        width: 100% !important;
    }
} */

@media (max-width: 425px) {
    .product-section .swiper-slide:nth-child(1).swiper-slide-prev {
        margin-left: 0px;
    }

    .product-section .swiper-slide:nth-child(2).swiper-slide-prev {
        margin-left: 190px;
    }
    
    .product-section .swiper-slide:nth-child(3).swiper-slide-prev {
        margin-left: 265px;
    }

    .product-section .swiper-slide:nth-child(4).swiper-slide-active {
        width: 100% !important;
    }
}

@media (max-width: 375px) {

    .product-section .swiper-slide:nth-child(2).swiper-slide-prev {
        margin-left: 170px;
    }

    .product-section .swiper-slide:nth-child(3).swiper-slide-prev {
        margin-left: 250px;
    }
}

@media (max-width: 360px) {
    .product-section .swiper-slide:nth-child(2).swiper-slide-prev {
        margin-left: 160px;
    }

    .product-section .swiper-slide:nth-child(3).swiper-slide-prev {
        margin-left: 240px;
    }

}

@media (max-width: 320px) {
    .product-section .swiper-slide:nth-child(2).swiper-slide-prev {
        margin-left: 150px;
    }

    .product-section .swiper-slide:nth-child(3).swiper-slide-prev {
        margin-left: 220px;
    }
}

/* @media (max-width: 425px) {
    .product-section .swiper-slide:nth-child(2).swiper-slide-active {
        margin-left: -15px;
    }
    
    .product-section .swiper-slide:nth-child(3).swiper-slide-active {
        margin-left: -20px;
    }

    .product-section .swiper-slide:nth-child(4).swiper-slide-active {
        margin-left: -10px;
    }

    .product-section .swiper-slide:nth-child(3).swiper-slide-prev {
        margin-left: 0px;
    }
}

@media (max-width: 375px) {
    .product-section .swiper-slide:nth-child(3).swiper-slide-active {
        margin-left: -20px;
    }

    .product-section .swiper-slide:nth-child(4).swiper-slide-active {
        margin-left: -10px;
    }

    .product-section .swiper-slide:nth-child(3).swiper-slide-prev {
        margin-left: 0px;
    }
} */

.product-section .product-block {
    padding-left: 5%;
    padding-right: 5%;
}

.product-section .product-block a {
    color: inherit;
    text-decoration: none;
}

.product-section .product-block a:hover, .product-section .product-block a:active, 
.product-section .product-block a:focus {
    color: inherit;
    text-decoration: none;
}

.product-section .product-name {
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 28px;    
}

.product-section .product-type-name {
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 22px;
    margin-bottom: 40px;
    min-height: 40px;
    display: flex;
    align-items: center;
    color: #707070;
}

@media (min-width: 769px) and (max-width: 1024px) {
    .product-section .product-type-name {
        font-size: 18px;    
    }    
}

@media (max-width: 768px) {
    .product-section .product-name {
        font-size: 18px;
    }
    .product-section .product-type-name {
        font-size: 12px;    
    }    
}

@media (max-width: 425px) {
    .product-section .product-name {
        font-size: 26px;
    }
    .product-section .product-type-name {
        font-size: 20px;    
    }    
}

@media (max-width: 375px) {
    .product-section .product-name {
        font-size: 24px;
    }
    .product-section .product-type-name {
        font-size: 18px;    
    }    
}

@media (max-width: 360px) {
    .product-section .product-name {
        font-size: 22px;
    }
    .product-section .product-type-name {
        font-size: 16px;    
    }    
}

@media (max-width: 320px) {

    .product-section .product-name {
        font-size: 20px;
    }
    .product-section .product-type-name {
        font-size: 14px;    
    }    
}

.product-section .product-type-name .new-product {
    background: #2b71d2;
    color: #fff;
    font-size: 14px;
    margin-left: 10px;
    padding: 2px 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.product-section .product-block .product-img-block img{
    max-width: 285px;
}

@media (min-width: 769px) and (max-width: 1024px) {
    .product-section .product-block .product-img-block img{
        max-width: 235px;
    }
}

@media (max-width: 768px) {

    .product-section .product-type-name .new-product {
        font-size: 10px;
    }
    .product-section .product-block .product-img-block img{
        max-width: 110px;
    }
}

@media (max-width: 425px) {
    .product-section .product-block .product-img-block img{
        max-width: 165px;
    }    
}

@media (max-width: 425px) {
    .product-section .product-type-name .new-product {
        font-size: 12px;
    }
}

@media (max-width: 360px) {
    .product-section .product-type-name .new-product {
        font-size: 10px;
    }
}

@media (max-width: 320px) {
    .product-section .product-type-name .new-product {
        font-size: 10px;
    }
    .product-section .product-block .product-img-block img{
        max-width: 130px;
    }    
}

.product-section .swiper-pagination {
    position: relative;
    margin-top: 40px;
    cursor: w-resize;
}

.product-section .swiper-container-horizontal>.swiper-pagination-progressbar, 
.product-section .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    height: 1px;
}

.product-section .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #000;
}

/* referance section */
.references-section {    
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 18px;
    color: #000;
    background: #f2f2f2;   
}

.references-section .container {
    width: auto;
    max-width: 1440px;
}

.references-section .references-block {
    background: #f2f2f2;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.references-section .references-title {
    text-align: center;
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 32px;
    margin-bottom: 40px;
    color: #000;
}

.references-section .ref-effect {
	position: relative;
	overflow: hidden;
	margin: 0px 0% 0px 0%;
	text-align: center;
}

.references-section .ref-effect img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 1;
}

.references-section .ref-effect .ref-title {
	padding: 1.2em;
	color: #fff;
	text-transform: uppercase;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

@media (min-width: 769px) and (max-width: 1024px) {
    .references-section .ref-effect .ref-title {
        padding: 0.8em;    
    }
}

@media (min-width: 426px) and (max-width: 768px) {
    .references-section .ref-effect .ref-title {
        padding: 1.2em 2em;    
    }
}

@media (max-width: 425px) {
    .references-section .ref-effect .ref-title {
        padding: 1.5em 1.2em;    
    }
}

@media (max-width: 375px) {
    .references-section .ref-effect .ref-title {
        padding: 1.5em 1em;    
    }
}

@media (max-width: 320px) {
    .references-section .ref-effect .ref-title {
        padding: 1.2em 0.8em;    
    }
}

.references-section .ref-effect .ref-title::before,
.references-section .ref-effect .ref-title::after {
	pointer-events: none;
}

.references-section .ref-effect .ref-title,
.references-section .ref-effect .ref-title > a {
	position: absolute;
	top: 0;
    left: 0;
    bottom: 0; 
    right: 0;
	width: 100%;
    height: 100%;
    margin: auto;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;

    align-items: center;
}

.references-section .ref-effect img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

.references-section .ref-effect:hover img {
	opacity: 0.7;
}

@media (max-width: 1366px) {
    .references-section .ref-effect .ref-title::before,
    .references-section .ref-effect .ref-title::after {
        top: 20px;
        right: 20px;
        bottom: 20px;
        left: 20px;
    }    
}

.references-section .ref-effect .title-name {
    /* margin-top: 0px;
    margin-bottom: 0px; */
    /* padding-top: 13%; */
    margin: 0 auto;
	-webkit-transition: -webkit-transform 0.35s;
	/* transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0); */
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 22px;
    line-height: 1.3;
    text-transform: capitalize;
    text-shadow: 0px 3px 5px #333;
}

@media (min-width: 769px) and (max-width: 1024px) {
    .references-section .ref-effect .title-name {
        font-size: 16px;
    }
}

@media  (max-width: 425px) {
    .references-section .ref-effect .title-name {
        padding-top: 0%;
        /* font-size: 13px; */
    }
}

@media  (max-width: 320px) {
    .references-section .ref-effect .title-name {
        padding-top: 0%;
        font-size: 18px;
    }
}

.references-section .ref-effect:hover .ref-title::before,
.references-section .ref-effect:hover .ref-title::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.references-section .ref-effect:hover .title-name,
.references-section .ref-effect:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.references-section .view-more {
    text-align: center;
    margin-top: 50px;
}

.references-section .view-more a {
    display: inline-flex;
    align-items: center;
    color: #006fc8;
    font-size: 22px;
    font-family: 'sansRegular', Arial, sans-serif;
}

.references-section .view-more a:hover, .references-section .view-more a:active, 
.references-section .view-more a:focus {
    color: #006fc8;
    text-decoration: none;
}

.references-section .view-more a span {
    margin-right: 10px;
}

/* 8 column */
.col-xs-8r,
.col-sm-8r,
.col-md-8r,
.col-lg-8r {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

.col-xs-8r {
    width: 12.5%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-8r {
        width: 12.5%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-8r {
        width: 12.5%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-8r {
        width: 12.5%;
        float: left;
    }
}

/* end 8 column */

/* software section */
.home-software-section {
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 18px;
    color: #000;
    padding-top: 40px;
    padding-bottom: 65px;
}

.home-software-section .container {
    width: auto;
    max-width: 1440px;
}

.home-software-section .software-left-block {
    padding-right: 10px;
}

.home-software-section .software-right-block {
    padding-left: 10px;
}

@media (max-width: 480px) {
    .home-software-section .software-left-block {
        padding-right: 15px;
    }
    
    .home-software-section .software-right-block {
        padding-left: 15px;
    }    
}

.home-software-section .software-main-block {
    display: block;
    position: relative;
    margin-top: 20px;
}

@media (max-width: 425px) {
    .home-software-section .software-main-block {
        margin-top: 15px;    
    }    
}

.home-software-section .software-name-block {
    position: absolute;
    z-index: 999;
    top: 5%;
    left: 5%;
}

.home-software-section .annoucement-block .software-name-block{
    right: 5%;
}

@media (max-width: 768px) {
    .home-software-section .software-name-block {
        right: 5%;
    }
}

.home-software-section .software-name-block .software-name {
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 54px;
    line-height: 1.2;
    color: #fff;
    margin-bottom: 10px;
}

@media (min-width: 769px) and (max-width: 1024px) {
    .home-software-section .software-name-block .software-name {
        font-size: 46px;
        line-height: 1.1;
    }
}

@media (min-width: 426px) and (max-width: 768px) {
    .home-software-section .software-name-block .software-name {
        font-size: 32px;
        line-height: 1.1;
    }
}

@media (max-width: 425px) {
    .home-software-section .software-name-block .software-name {
        font-size: 38px;
        line-height: 1.1;
    }
}

@media (max-width: 375px) {
    .home-software-section .software-name-block .software-name {
        font-size: 34px;
        line-height: 1.1;
    }
}

@media (max-width: 360px) {
    .home-software-section .software-name-block .software-name {
        font-size: 34px;
        line-height: 1.1;
    }
}

@media (max-width: 320px) {
    .home-software-section .software-name-block .software-name {
        font-size: 28px;
        line-height: 1.1;
    }
}

.home-software-section .software-main-block .black-name {
    color: #000;
}

.home-software-section .software-name-block p {
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 28px;
    line-height: 1.2; 
    color: #fff;  
}

@media (min-width: 769px) and (max-width: 1024px) {
    .home-software-section .software-name-block p {
        font-size: 24px;
        line-height: 1.1;
    }    
}

@media (min-width: 425px) and (max-width: 768px) {
    .home-software-section .software-name-block p {
        font-size: 20px;
        line-height: 1.1;
    }    
}

@media (max-width: 425px) {
    .home-software-section .software-name-block p {
        font-size: 22px;
        line-height: 1.1;
    }
}

@media (max-width: 375px) {
    .home-software-section .software-name-block p {
        font-size: 20px;
        line-height: 1.1;
    }
}

@media (max-width: 360px) {
    .home-software-section .software-name-block p {
        font-size: 18px;
        line-height: 1.2;
    }
}

@media (max-width: 320px) {
    .home-software-section .software-name-block p {
        font-size: 18px;
        line-height: 1.2;
    }
}

.home-software-section .software-img-block img {
    transition: all 0.3s ease;
}

.home-software-section .software-img-block img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE 8 */  
    filter: alpha(opacity=70);/* IE 5-7 */    
    -moz-opacity: 0.7;/* Netscape */  
    -khtml-opacity: 0.7;/* Safari 1.x */  
    opacity: 0.7;/* Good browsers */
}

.home-software-section .annoucement-block .software-img-block img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE 8 */  
    filter: alpha(opacity=100);/* IE 5-7 */    
    -moz-opacity: 1;/* Netscape */  
    -khtml-opacity: 1;/* Safari 1.x */  
    opacity: 1;/* Good browsers */
}

.home-software-section .software-block {
    min-height: 100%;
    width: 100%;
    padding: 30px 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.home-software-section a {
    color: inherit;
}

.home-software-section a:hover, .home-software-section a:active, 
.home-software-section a:focus {
    color: inherit;
    text-decoration: none;
}

.home-software-section .capture-block {
    background: #fafafa;
}

.home-software-section .editor-block {
    background: #fafafa;
}

.home-software-section .emr-block {
    background: #26b3eb;
}

.home-software-section .babytag-block {
    background: #22a89e;
}

.home-software-section .fadgi-block {
    background: #f2f2f2;
}

.home-software-section .capture-block:hover {
    background: #ebebeb;
}

.home-software-section .editor-block:hover {
    background: #ebebeb;
}

.home-software-section .emr-block:hover {
    background: #1799e3;
}

.home-software-section .babytag-block:hover {
    background: #138b80;
}

.software-block .software-title {
    text-align: center;
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 32px;
    margin-bottom: 5px;
    color: #000;
}

.software-block .black-title {
    color: #000;
}

.software-block .white-title {
    color: #fff;
}

.software-block p {
    text-align: center;
}

.software-block .white-desc {
    color: #fff;
}

.software-block .software-img {
    margin-top: 15px;
}


.home-software-section .annoucement-desc {
    font-size: 26px !important;
    margin-top: 70px;
    margin-bottom: 50px;
}

@media (max-width: 1280px) {
    .home-software-section .annoucement-desc {
        font-size: 24px !important;
    }
}

@media (max-width: 1024px) {    
    .home-software-section .annoucement-desc {
        font-size: 22px !important;
        margin-top: 40px;
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
    .home-software-section .annoucement-block .software-name{
        font-size: 27px;
    }

    .home-software-section .annoucement-desc {
        font-size: 20px !important;
    }
}

@media (max-width: 480px) {    
    .home-software-section .annoucement-desc {
        font-size: 24px !important;
        margin-top: 70px;
        margin-bottom: 50px;
    }

    .home-software-section .annoucement-block .software-name{
        font-size: 32px;
    }
}


@media (max-width: 425px) {
    .home-software-section .annoucement-block .software-name{
        font-size: 29px;
    }

    .home-software-section .annoucement-desc {
        font-size: 20px !important;
        margin-top: 50px;
        margin-bottom: 40px;
    }
}

@media (max-width: 375px) {
    .home-software-section .annoucement-block .software-name{
        font-size: 26px;
    }

    .home-software-section .annoucement-desc {
        font-size: 18px !important;
    }
}

@media (max-width: 360px) {
    .home-software-section .annoucement-block .software-name{
        font-size: 26px;        
    }

    .home-software-section .annoucement-desc {
        font-size: 18px !important;
        margin-top: 30px;
        margin-bottom: 20px;
    }
}

@media (max-width: 320px) {
    .home-software-section .annoucement-block .software-name{
        font-size: 22px;
    }

    .home-software-section .annoucement-desc {
        font-size: 16px !important;
    }
}

/* software support block */
.support-software-block {
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 24px;
    margin-bottom: 25px; 
}

.support-software-block .support-software-header {
    font-family: 'sansMedium', Arial, sans-serif;
    font-size: 32px;
    line-height: 1.1;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;   
}

.support-software-block p{
    font-family: 'sansRegular', Arial, sans-serif;
    font-size: 18px; 
    line-height: 1.1;
    text-align: center;
    margin-bottom: 18px;
}

.support-software-block a {
    color: #006fc8;
    text-decoration: none;
}

.support-software-block a:hover, 
.support-software-block a:focus-within, 
.support-software-block a:active, 
.support-software-block a:visited {
    color: #006fc8;
    text-decoration: none;    
}

.support-software-block .end-support-img {
    padding-top: 20px;
    padding-bottom: 20px;
}


